@charset "utf-8";
/* --------------------------

	カテゴリトップSP 共通CSS
	cat_sp.css

-------------------------- */


.sp_device h2 {
	margin: 0 auto 8%;
	padding-bottom: 2.76%;
}


/* font-size */
.sp_device h2 {	font-size: 1.4rem; line-height: 1.4rem;}
.sp_device #type li a p.name { font-size: 1rem;}
.sp_device #type li a p.txt { font-size: 0.9rem; line-height: 1.3rem;}
.sp_device #function li a p.txt { font-size: 1rem; line-height: 1.2rem;}
.sp_device #block2 ul li a p.name { font-size: 1rem; line-height: 1.2rem;}
.sp_device #block3 h2 { font-size: 1.4rem; line-height: 1.4rem;}
.sp_device #block3 ul li a p { font-size: 14px;}
.sp_device #block4 ul li a { font-size: 1.2rem; line-height: 1.2rem;}



/* #block1
----------------------------*/
.sp_device #block1 {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
.sp_device .tabBox > li{ display: none;}
.sp_device .tabBox div ul li {
	margin: 0 0 1.33%;
	text-align: center;
  float: left;
}
.sp_device .tabBox li a {
	background: #ffffff;
	border: 6px solid #ffffff;
  float: left;
	box-sizing: border-box;
}
.sp_device .tabBox li a:hover,
.sp_device .tabBox li a.checked {
	text-decoration: none;
	border: 6px solid #ff9999;
	opacity: 1;
}
.sp_device .tabBox div ul li { *zoom: 1;}
.sp_device .tabBox div ul li:after { content: ''; display: table; clear: both;}

.sp_device .tabBox li { margin-right: 0;}

/* タイプ */
.sp_device #type {
	width: 100%;
	margin: 0 auto;
}
.sp_device #type li { 
	float: none;
	margin-right: 0;
	margin-bottom: 5px;
	display: block;
}

.sp_device #type li a {
	width: 100%;
	height: auto;
	padding: 6px;
	margin-bottom: 0;
	float: none;
	display: block;
}
.sp_device #type li a:after {
	clear: both;
  content: "";
  display: table;
}

.sp_device #type li.last a { margin-bottom: 0;}

.sp_device #type li a p.name {
	width: 68%;
	margin-bottom: 10px;
	box-sizing: border-box;
	color: #06379e;
	text-align: left;
	font-weight: bold;
	float: right;
	padding-top:5%;
}
.sp_device #type li a p.name span {
	display: inline;
	font-size: 1rem;
}
.sp_device #type li a p.img {
	width: 30%;
	margin: 0 auto;
	float: left;
}
.sp_device #type li a p.img img { width: 100%;}
.sp_device #type li a p.ico img { width: 100%;}
.sp_device #type li a p.txt {
	width: 68%;
	text-align: left;
	float: right;
}
.sp_device #type li a p.ico { 
	margin: auto 0;
	right: 15px;
  bottom: 30%;
	width: 17%;
}
.sp_device #type li a p.ico img {
	width: 100%;
}


/* 容量 */
.sp_device #size {
	width: 100%;
	margin: 0 auto;
}
.sp_device #size li { 
	width: 49.23%;
}
.sp_device #size li:nth-child(even) { float: right;}
.sp_device #size li a {
    width: 100%;
	padding: 45px 0;
	margin-bottom: 5px;
}
.sp_device #size li a p.name {
	margin-bottom: 10px;
	color: #06379e;
	font-weight: bold;
}
.sp_device #size li a p.img {
	width: 59.375%;
	margin: 0 auto;
}

/* 機能 */
.sp_device #function {
	width: 100%;
	margin: 0 auto;
}
.sp_device #function li {
	width: 49.23%;
	padding: 0;
	display:table;
}
.sp_device #function li:nth-child(even) { float: right;}
.sp_device #function li a {
    width: 100%;
	padding: 4.68% 0 4.68% 4.68%;
	vertical-align: middle;
	display: table-cell;
}
.sp_device #function li a p.img { width: 21.875%;}
.sp_device #function li a p.img img { width: 100%;}
.sp_device #function li a p.txt { text-align: left;}


/* #block2
----------------------------*/
.sp_device #block2 {
	padding:20px;
	background: #f2f2f2;
}
.sp_device #block2 .itemListBox ul li {
    width: 49%;
	height: auto;
	margin: 0 0 10px 0;
}
.sp_device #block2 .itemListBox ul li:nth-child(5n+1){
	clear: none;
}
.sp_device #block2 .itemListBox ul li:nth-child(2n+1){
	clear: both;
}
.sp_device #block2 .itemListBox ul li .name{
	padding:0 5px;
}
.sp_device #block2 .itemListBox ul li:nth-child(odd){ float: left;}
.sp_device #block2 .itemListBox ul li:nth-child(even){ float: right;}
.sp_device #block2 .itemListBox ul li.new:before {
	width: 28.125%;
	padding-top: 28.125%;
}
.sp_device #block2 .itemListBox ul li:first-child { margin-left: 0;}
.sp_device #block2 .itemListBox ul li a { padding: 20px 0;}
.sp_device #block2 .itemListBox ul li a p.img {
	width: 68.75%;
	margin: 0 auto;
}
.sp_device #block2 .itemListBox ul li a p.img img { width: 100%;}


/* #block3
----------------------------*/
.sp_device #block3 { background: #f2f2f2;}
.sp_device #block3 { padding: 5.33% 0;}
.sp_device #block3 h2 {
	margin: 0 auto 4.15%;
	padding-bottom: 1.5%;
	text-align: center;
	border-bottom: 4px solid #00379e;
	display: inline-block;
}
.sp_device #block3 ul {
	width: 87.69%;
	margin: 0 auto;
}
.sp_device #block3 ul li {
    width: 49.12%;
	margin: 0 0 1.53% 0;
}
.sp_device #block3 ul li:nth-child(odd){ float: left;}
.sp_device #block3 ul li:nth-child(even){ float: right;}
.sp_device #block3 ul li.new:before {
	width: 32%;
	padding-top: 32%;
	background: url(/products/img/ico_new.png) no-repeat right top / contain;
	position: absolute; top: 0; right: 0;
	content:""; display: block;
}
.sp_device #block3 ul li:first-child { margin-left: 0;}
.sp_device #block3 ul li a { padding: 20px 0 0;}
.sp_device #block3 ul li a p { text-align: center;}
.sp_device #block3 ul li a p.img { text-align: center;}
.sp_device #block3 ul li a p.img img { width: 115px;}
.sp_device #block3 ul li a p.name { margin-bottom: 10px;}
.sp_device #block3 ul li a p.txt { padding: 7% 10%;}


/* #block4
----------------------------*/
.sp_device #block4 div.frame { padding: 5.66% 0;}
.sp_device #block4 ul {
	width: 100%;
	margin: 0 auto;
}
.sp_device #block4 ul li {
    width: 100%;
	text-align: center;
	float: none;
}
.sp_device #block4 ul li:first-child { margin-bottom: 6.15%;}
.sp_device #block4 ul li a {
	background: url(/products/img/ico_arrow01.png) no-repeat left center / 1rem auto;
	color: #00379e;
	font-weight: bold;
	text-decoration: underline;
}


/* タブ切り替え
----------------------------*/
/* .coffee */
.sp_device.coffee .tabBtn , .sp_device.lunch .tabBtn { width: 80%;}
/* .coffee .bottle */
.sp_device.coffee #size.tabBox ul li , .sp_device.bottle #size.tabBox ul li { 
	width: 100%;
	float: none;
}
/* .commercial */
.sp_device.commercial #type li a p.name { padding-top: 7%;}